Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 277797 - net-analyzer/trafshow: fails to build with gcc-4.4
Summary: net-analyzer/trafshow: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-14 11:55 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-07-25 20:54 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (trafshow-5.2.3:20090714-111932.log,6.23 KB, text/plain)
2009-07-14 11:55 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-14 11:55:40 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-14 11:55:58 UTC
Created attachment 197909 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-07-25 20:54:42 UTC
thanks, fixed